Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-12107

Update spark-ec2 versions

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 1.6.0
    • Fix Version/s: 1.6.0, 2.0.0
    • Component/s: EC2
    • Labels:
      None
    • Target Version/s:

      Description

      spark-ec2's version strings are out-of-date. The latest versions of Spark need to be reflected in its internal version maps.

        Attachments

          Activity

            People

            • Assignee:
              nchammas Nicholas Chammas
              Reporter:
              nchammas Nicholas Chammas
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: